.vps-seccion1 {
  background: linear-gradient(101.32deg,
      rgba(229, 33, 80, 0.86) 38.72%,
      rgba(243, 128, 33, 0.86) 105.68%);
  padding: 60px 0;
}

.banner-text {
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 51px;
  line-height: 77px;
  color: #ffffff;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.banner-list {
  font-family: Karla;
  font-style: normal;
  font-weight: 500;
  font-size: 23px;
  line-height: 50px;
  color: #ffffff;
  margin: 20px 0px;
}

.customAccord {
  background: #f8fafe;
  border-radius: 0px;
}

.subcustomAccord {
  background: #ffffff;
  border-radius: 0px;
}

.no-border {
  border: none;
}

.faq {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #292929;
}

.accordion-body {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #70799f;
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  border: none;
  background: #ffffff;
  box-shadow: 0px -15px 25px rgba(0, 0, 0, 0.06);
  border-radius: 0px;
}

.accordion-button:not(.collapsed) .faq {
  color: tomato;
}

.accordion-collapse {
  box-shadow: 0px -0px 45px rgba(0, 0, 0, 0.06);
}

.cccc {
  border-top: 1px solid rgba(128, 128, 128, 0.24);
  padding: 15px 25px;
}

.cc2 {
  border-right: 1px solid rgba(128, 128, 128, 0.24);
}

.cc3 {
  border-bottom: 1px solid rgba(128, 128, 128, 0.24);
}

.c1 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.c2 {
  position: relative;
  top: 30px;
}

.enlaceSoporte {
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #292929;
  text-decoration: none;
  transition: 150ms;
}

.enlaceSoporte:hover {
  color: tomato;
  transition: 150ms;
}


.title-static {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 600;
  font-size: 50px;
  line-height: 43px;
  color: #1E1E1E;
}

.subtitle-static {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  color: #1E1E1E;
}

.content-static {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #1E1E1E;
  text-align: justify;
}







@media (max-width: 767px) {
  .imgFaq {
    width: 100%;
  }

  .cc2 {
    border-right: none;
  }

  .c2 {
    position: initial;
    padding: 0;
  }
}